<?xml version="1.0" encoding="utf-8" standalone="yes"?><response><ma id="WFLABEL1" a="caption" c=""><![CDATA[Eregnis kam vom Objekt: <b>TWFButton</b> mit dem Namen <u>sender1</u>]]></ma>
<js><![CDATA[
var o=document.getElementById("LSENDER1");

          if(o)
            o.style.color="";
]]></js>
<js><![CDATA[
var o=document.getElementById("LSENDER2");

          if(o)
            o.style.color="";
]]></js>
<js><![CDATA[
var o=document.getElementById("LWFEDIT1");

          if(o)
            o.style.color="";
]]></js>
<js><![CDATA[
var o=document.getElementById("LWFEDIT2");

          if(o)
            o.style.color="";
]]></js>
<js><![CDATA[
var o=document.getElementById("LSENDER1");

          if(o)
            o.style.color="red";
]]></js>
<js><![CDATA[
var o=document.getElementById("Form1Form");
         var a=o.action.value;
         var sb=document.getElementById("Form1FormDataSubmit");

         o.action.value="formdata";

         sb.click();

         o.action.value=a;
]]></js>

</response>